body{
    background-color: #0E0E0E;
    color: #f4c721;
    width: 100%;
    height: 100vw;
    overflow: hidden;
    font-family: 'Open Sans', sans-serif;
}
.animation {
    animation-duration: 30s;
    animation-iteration-count: infinite;
    position: absolute;
    width: 1270px;
    height: 1200px;
    bottom: 2px;
    left: 52%;
    margin-left: -8em;
    font-weight: bold;
    font-size: 500%;
    transform-origin: 50% 100%;
    transform: perspective(300px) rotateX(30deg);
}
.animation:after {
    content: " ";
    left: 0;
    right: 0;
    top: -0;
    bottom: 70%;
    pointer-events: none;
    position: absolute;
}
.animations {
    position: absolute;
    top: 100%;
    animation: scroll 30s linear 4s infinite;
}
.episode{
    text-align: center;
}
.text {
    pointer-events: none;
}
.title::selection {
    background: unset;
}
@keyframes scroll {
    0% {
        top: 100%;
    }
    100% {
        top: -100%;
    }
}

